# Custom CSS Class To Body

This module is used to add custom class to <body> tag specific to
node.

For a full description of the module, visit the
[project page](https://www.drupal.org/project/custom_css_class_to_body).

Submit bug reports and feature suggestions, or track changes in the
[issue queue](https://www.drupal.org/project/issues/custom_css_class_to_body).


## Table of contents

- Requirements
- Installation
- Configuration
- Maintainers
- Supporting organizations


## Requirements

This module requires no modules outside of Drupal core.


## Installation

Install as you would normally install a contributed Drupal module. For further information, see
[Installing Drupal Modules](https://www.drupal.org/docs/extending-drupal/installing-drupal-modules).


## Configuration

This module adds a "Custom Body Class Settings" fieldset in the content
type form.

There are two fields.

1. A textbox to add custom body class. Add multiple classes separated by space.
2. A checkbox,which when enabled add a node type as a class in <body> tag.
    For example: If a node type is article, then 'article' get added as a class in
    <body> tag of the page.


## Maintainers

 - Rajesh  - [Rajesh Bhimani](https://www.drupal.org/user/3479403)


## Supporting organizations

   [Skynet Technologies USA LLC](https://www.drupal.org/skynet-technologies-usa-llc)
